scare_mouse_area(3)

NAME
scare_mouse_area - Helper for hiding the mouse cursor before drawing in an area. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void scare_mouse_area(int x, int y, int w, int h);

DESCRIPTION
Like scare_mouse(), but will only hide the cursor if it is inside the specified rectangle. Otherwise the cursor will simply be frozen in place until you call unscare_mouse(), so it cannot interfere with your drawing.

SEE ALSO
unscare_mouse(3), scare_mouse(3), show_mouse(3)